<resources>


    <string name="install">安装</string>
    <string name="update">更新</string>
    <string name="open">打开</string>
    <string name="calculating">数据计算中&#8230;</string>
    <string name="search_hint">请输入游戏名称</string>

    <string name="tab_viewpager_gamestore">游戏</string>
    <string name="tab_viewpager_borrowplay">借着玩</string>
    <string name="tab_viewpager_classification">分类</string>
    <string name="mine_hoggerel">小绵羊</string>
    <string name="personal_center">个人中心</string>
    <string name="main_tab_find">发现</string>
    <string name="main_tab_audit">审核</string>
    <string name="main_tab_invite">邀请</string>
    <string name="main_tab_make_money">赚钱</string>


    <string name="toast_download_task_out_of_rang">请稍候，最多可同时下载%s款游戏哦</string>

    <string name="downloading">下载中</string>
    <string name="download_fail">下载失败</string>
    <string name="download_fail_please_retry">下载失败,请点击重试</string>
    <string name="download_completed">下载完成</string>


    <string name="label_download_mgr">下载管理</string>

</resources>
